Bug 738605 - [abrt] crash in pidgin-2.7.11-1.fc13: raise: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in pidgin-2.7.11-1.fc13: raise: Process /usr/bin/pidgin was kill...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 13
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d33a93cd2aaec595d377209fa87...
: 671378 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 10:50 UTC by ihsan
Modified: 2016-02-10 14:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:29:16 UTC


Attachments (Terms of Use)
File: backtrace (31.38 KB, text/plain)
2011-09-15 10:50 UTC, ihsan
no flags Details

Description ihsan 2011-09-15 10:50:31 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pidgin
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
global_uuid: d33a93cd2aaec595d377209fa8789c4d2c92d1f9
kernel: 2.6.33.6-147.fc13.x86_64
package: pidgin-2.7.11-1.fc13
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 ihsan 2011-09-15 10:50:35 UTC
Created attachment 523344 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 15:31:08 UTC
*** Bug 671378 has been marked as a duplicate of this bug. ***

Comment 3 Jan Kurik 2015-12-22 11:31:48 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.